Page MenuHomePhabricator

Convert OAuth to use extension registration
Closed, ResolvedPublic

Description

The OAuth extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
bd808 triaged this task as Normal priority.Mar 6 2015, 1:37 AM
bd808 added a subscriber: bd808.
Liuxinyu970226 set Security to None.

Change 298445 had a related patch set uploaded (by Paladox):
Prepair for conversion to extension.json

https://gerrit.wikimedia.org/r/298445

Change 298450 had a related patch set uploaded (by Paladox):
Add extension.json, empty php entry point

https://gerrit.wikimedia.org/r/298450

Change 298445 merged by jenkins-bot:
Prepare for conversion to extension registration

https://gerrit.wikimedia.org/r/298445

Reedy assigned this task to Paladox.Aug 6 2016, 10:33 PM

Change 298450 merged by jenkins-bot:
Add extension.json, empty php entry point

https://gerrit.wikimedia.org/r/298450

Reedy closed this task as Resolved.Aug 6 2016, 10:36 PM